Package: grails.core.support

## [Java] Interface ParentApplicationContextAware

-     public interface ParentApplicationContextAware
      extends org.springframework.beans.factory.Aware

  Allows objects to be aware of the Grails parent application context.

  Authors:
    Graeme Rocher
  Since:
    0.4

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public void` | `setParentApplicationContext(org.springframework.context.ApplicationContext parent)`

- - ### Method Detail

    - #### public void setParentApplicationContext(org.springframework.context.ApplicationContext parent)